| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__CACMonitoringData Struct Reference
Call Admission Control

CAC Monitoring Data. More...

`#include <osv-if-doc.h>`

## Public Attributes
xsd__int | CACPolicyId
| CAC Policy Id. More...
xsd__string | CACPolicyName
| CAC Policy Name. More...
xsd__short | CACPolicyTrafficType
| CAC Policy Traffic Type. More...
enum unsp__CACPolicyGroupType | CACPolicyGroupType
| CAC Policy Group Type. More...
xsd__string | CACGroupName
| The name of the first CAC Group for this policy. More...
xsd__string | CACGroup2Name
| The name of the second CAC Group for this policy. More...
enum unsp__CACPolicyLimitType | CACPolicyLimitType
| CAC Policy Limit Type. More...
xsd__long * | CallLimitInEffect
| Call Limit in effect. More...
xsd__long * | BandwidthLimitInEffect
| Bandwidth Limit in effect. More...
xsd__long | NumConcurrentCalls
| Number of Concurrent Calls. More...
xsd__long | BandwidthUsed
| Used Bandwidth. More...

## Detailed Description

CAC Monitoring Data.

## Member Data Documentation

## ◆ BandwidthLimitInEffect

xsd__long* unsp__CACMonitoringData::BandwidthLimitInEffect

Bandwidth Limit in effect.

## ◆ BandwidthUsed

xsd__long unsp__CACMonitoringData::BandwidthUsed

Used Bandwidth.

## ◆ CACGroup2Name

xsd__string unsp__CACMonitoringData::CACGroup2Name

The name of the second CAC Group for this policy.

## ◆ CACGroupName

xsd__string unsp__CACMonitoringData::CACGroupName

The name of the first CAC Group for this policy.

## ◆ CACPolicyGroupType

enum unsp__CACPolicyGroupType unsp__CACMonitoringData::CACPolicyGroupType

CAC Policy Group Type.

## ◆ CACPolicyId

xsd__int unsp__CACMonitoringData::CACPolicyId

CAC Policy Id.

## ◆ CACPolicyLimitType

enum unsp__CACPolicyLimitType unsp__CACMonitoringData::CACPolicyLimitType

CAC Policy Limit Type.

## ◆ CACPolicyName

xsd__string unsp__CACMonitoringData::CACPolicyName

CAC Policy Name.

## ◆ CACPolicyTrafficType

xsd__short unsp__CACMonitoringData::CACPolicyTrafficType

CAC Policy Traffic Type.

## ◆ CallLimitInEffect

xsd__long* unsp__CACMonitoringData::CallLimitInEffect

Call Limit in effect.

## ◆ NumConcurrentCalls

xsd__long unsp__CACMonitoringData::NumConcurrentCalls

Number of Concurrent Calls.

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h